Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Aug 2025 10:20:53 +0300

Saue Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/22443 
aadressile Harju maakond, Saue vald, Riisipere alevik, 11162 Riisipere-Nurme 
tee L22 // Nissi tee 33 (Nissi Rattapark) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27505317>  (menetlus nr: 
506430), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (MARIEL KARU) poole.